WordPress.org

Plugin Directory

Theme Blvd Widget Pack

When using a Theme Blvd theme, this plugin adds a few widgets to extend some of the functionality already built into the framework.

1.0.4

  • GlotPress compatibility (for 2015 wordpress.org release).
  • Minor security fix.

1.0.3

  • Deleted Twitter widget. -- Use Tweeple instead.
  • Mini Post Grid widget now accepts [gallery] shortcode usage for the Gallery Override feature. -- i.e. [gallery link="file" ids="1,2,3"]

1.0.2

  • Added better compatibility for WPML with Mini Post List and Mini Post Grid widgets.
  • Fixed wording in warning when Theme Blvd framework isn't installed, and added "Dismiss" link.

1.0.1

  • Fixed TB_SIDEBARS_PLUGIN_DIR notice from localization.

1.0.0

  • This is the first release.

Last Updated: 2014-12-10
Active Installs: 9,000+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1